@media all and (max-width: 768x) {

header, footer{
display: none;
}

.push {
height: 20px;
}

#headerImage{
display: none;
}

#columnWrapper .Contentcolumn.right{
width: 100%;
}

#columnWrapper .Contentcolumn.left {
width: 100%;
}

#contentWrapper {
width: 100%;
padding: 0 10px 10px 10px;
}

#descButtons.twoColumn li {
width: 100% !important;
float: none !important;
margin-bottom: 10px !important;
}

#bookingForm .halfBlock > span {
width: 100% !important;
float: none !important;
}

#bookingForm .wpcf7-form-control-wrap.type span {
margin: 0 5px 5px 0;
}

#titleWrapper{
height: auto;
margin-bottom: 0px;
}

#titleWrapper #subNav {
float: none !important;
margin-top: 20px;
clear: both;
margin-bottom: 20px;
}

#titleWrapper h1 {
float: none !important;
}

#gallery li {
width: 48% !important;
float: left;
margin: 0 0 10px 0 !important;
height: 120px;
}

#gallery {
padding-bottom: 10px;
}

#gallery li:nth-child(2n+2) {
float: right !important;
}

#titleWrapper #subNav li {
float: none !important;
margin-left: 0;
margin-bottom: 5px;
}

#homeTombstones {
display: block;
}

#homeTombstones li{
display: block;
margin-bottom: 10px;
}

#homeTombstones li.gutter {
display: none;
}

#captions li {
width: 100%;
max-width: 100%;
}

.homepageImageSpacer {
display: none;
}

footer .credits ul{
display: none;
}

#homepageImages {
display: none;
}

#mobileHeader, #mobileFooter {
	display: block;
}

#menus ul.menu, .mailingListWrapper {
width: 100% !important;
float: none !important;
margin-bottom: 20px;
}

#menus ul.menu div.title span {
	position: relative;
	display: block;
}

#mailingList.smallList form input[type="text"] {
width: 100%;
margin-bottom: 5px;
}

#mailingList.smallList form input[type="submit"] {
	float: none;
	width: 100%;
}

#mailingList > span span{
display: none;
}

#mailingList.largeList form .box input[type="text"], #mailingList.largeList form ul.splitFields li {
width: 100% !important;
float: none !important;
margin-bottom: 5px;
}

#mailingList.largeList form ul.splitFields li.left .styled-select {
margin-bottom: 5px;
}



#faq .toggle {
	height: auto;
	width: 100%;
	display: block;
	clear: both;
}

#faq .toggle a {
	line-height: 20px;
	padding: 10px 15px;
	font-size: 1.2em;
	display: block;
	margin-bottom: 15px;
	letter-spacing: 0;
}

#faq .toggle + div {
	height: 0px;
	padding: 0px;
	overflow: hidden;
	display: block !important;
	width: 100%;
}

#faq .content {
	padding: 20px;
	display: block;
	clear: both;
	width: 100%;
}




















}
